BODY {background: #ffffff  url(/images/background.gif); margin: 0; background-attachment: fixed; background-repeat: no-repeat; background-position: 50% 50%}
P, UL, OL, CENTER, DD, TD, BLOCKQUOTE  {color: #222222; font-family: Verdana, sans-serif; font-size: 12px; line-height: 140%}
TEXTAREA, INPUT, SUBMIT, RESET {background: #ffffff; font-family: Verdana, sans-serif; font-size: 12px}
PRE {font-family: "Andale Mono", "Lucida Console", monospace; font-size: 10px}
.little {font-family: verdana, arial, sans-serif; font-size: 11px}
.divider {background: #ffffff}
.white {background: #ffffff}
.black {background: #000000}
.note {font-family: verdana; font-size: 11px}
.menu {background: #9999ff; font-family: verdana, sans-serif; font-size: 11px}
.menu2 {background: #6666ff; font-family: verdana, sans-serif; font-size: 11px}
.current {background: #ffcc33; font-family: verdana, sans-serif; font-size: 11px}
.stop { background: #9999ff; font-family: verdana, sans-serif; font-size: 12px}
.block { background: #9999ff; font-family: verdana, sans-serif; font-size: 12px}
.org { background: #9999ff; font-family: verdana, sans-serif; font-size: 12px}
.title {font-family: Arial, sans-serif; font-size: 14px; font-weight: bold}
.h1title {font-family: Arial, sans-serif; font-size: 14px; font-weight: bold}
H1 {font-family: Geneva, Arial, sans-serif; font-size: 16px}
H2 {font-family: Geneva, Arial, sans-serif; font-size: 14px}
H3 {font-family: Geneva, Arial, sans-serif; font-size: 12px}
A:LINK    {color:#0000cc}
A:VISITED {color:#6600cc}
A:ACTIVE  {color:#ff0099}
A:HOVER   {color:#0000ff}
